/*used in header div for logo caption text*/
h1 {
	font-size: 16px;
	color: #99CC00;
	font-weight: normal;
	padding-top: 70px;
	padding-left: 100px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

/*used for sidecontent heading text*/
h2 {
	line-height: 140%;
	font-size: 12px;
	font-weight: normal;
}

/*used for sidecontent keyword text*/
h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*used for first paragraph page text*/
h4 {
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 15px;
}

/*used for page text titles*/
h5 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}
h6 {
}

/*featured property titles*/
.titles, .sidetitles {
	font-size: 16px;
	line-height: 120%;
	padding: 0px !important;
}

.titles {
	color: #83AD2C;
}

/*sidecontent titles*/
.sidetitles {
	color: #FF9900;
}
